<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Mensagem de alerta</title>

    <script>
        alert("Olá. Essa é uma mensagem qualquer!")
    </script>

</head>

<body>
    <h1>Exercício Mensagem de alerta</h1>
</body>
</html>